Bug 168975 - HWCERT: ProLiant BL25p G1 4GB DIMMS
HWCERT: ProLiant BL25p G1 4GB DIMMS
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
x86_64 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Chris Williams
Will Woods
http://h18004.www1.hp.com/products/se...
ProLiant
:
Depends On:
Blocks: 148801 148809
  Show dependency treegraph
 
Reported: 2005-09-21 15:32 EDT by Chris Moore
Modified: 2007-08-22 16:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 14:54:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Moore 2005-09-21 15:32:54 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           ProLiant
Model:          BL25p G1
Vendor:         Hewlett Packard
Category:       Server
Reporter:       cmoore@hp.com
Kernel Version: kernel-smp-2.4.21-15.EL

File Uploaded:
rhr2-ProLiant-BL25p_G1-Taroon_Update_3u2x64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c526c92b25462feb1d01a60ca06f41d9/rhr2-ProLiant-BL25p_G1-Taroon_Update_3u2x64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Chris Moore 2005-09-21 15:33:28 EDT
Memory update with 4GB dimms--32600MB.

Announce date: 9/26/05.

Note You need to log in before you can comment on or make changes to this bug.